package com.gingersoft.supply_chain.mvp.bean;

import java.util.List;

/**
 * @author 宇航. 1239658231@qq.com
 * User: admin
 * Date: 2021/4/30
 * Time: 19:24
 * Use:
 */
public class WarehousingOrderListBean {
    private int total;
    private List<WarehouseOrderBean> PurchaseWarehousingOrdersVO;

    public int getTotal() {
        return total;
    }

    public void setTotal(int total) {
        this.total = total;
    }

    public List<WarehouseOrderBean> getPurchaseWarehousingOrdersVO() {
        return PurchaseWarehousingOrdersVO;
    }

    public void setPurchaseWarehousingOrdersVO(List<WarehouseOrderBean> purchaseWarehousingOrdersVO) {
        PurchaseWarehousingOrdersVO = purchaseWarehousingOrdersVO;
    }
}
